Fehler: Bitte installieren Android Target 19 (die neueste Android SDK) für Windows 7 beim Erstellen phonegap Projekt

? Lakhan @ | Original: StackOverFlow
---

Bitte helfen Sie mir, um sich von diesem Fehler.

Ich habe android Target 19 angebracht und es ist auf SDK -Manager zeigt . Aber immer noch bekomme diese Fehlermeldung .

Fehler: Bitte installieren Android Target 19 (die neueste Android SDK) . Achten Sie darauf, haben die neueste Android -Tools installiert als auch. Führen Sie " Android " von Ihrem Befehl -Linie zu installieren / aktualisieren fehlende SDKs oder Werkzeuge .

The Path is:

PATH=C:Windowssystem32;C:Windows;C:WindowsSystem32Wbem;C:WindowsSystem32
WindowsPowerShellv1.0;C:Program Files (x86)Javajdk1.6.0_37in;E:phoneGap
phoneGap19052014cordova-3.4.0cordova-androidin;E:phoneGapphoneGap19052014
apache-ant-1.9.0in;E:phoneGapphoneGap19052014adt-bundle-windows-x86-201307
29sdkplatform-tools;E:phoneGapphoneGap19052014adt-bundle-windows-x86-201307
29sdk	ools;C:Program Files (x86)
odejs;C:Usersla263572AppDataRoaming
p
m
---

Top 5 Antwort

1nawab saab @

neue Android-Anwendung -Projekt und versuchen, sein Ziel sdk auf 19 eingestellt und wenn es keine Möglichkeit, sdk19 dann Download der aktuellen Version von ADT, und reagieren Sie mir, was auch immer ...

Fehler: Bitte installieren Android Target 19 (die neueste Android SDK) für Windows 7 beim Erstellen phonegap Projekt

2Lakhan @
Finally the way I fixed the problem on my system (Windows 8, 64 bit, JDK 7) was:

1.Create JAVA_HOME environment variable and point it to C:Program FilesJavajdk1.7.0_10in
2.Open ANDROID SDK DIRECTORY	oolsandroid.bat in your favourite text editor
3.Find the lines set java_exe= call libfind_java.bat (it's split over 2 lines)
4.Replace the lines with set java_exe="%JAVA_HOME%java.exe"
5.Save and run toolsandroid.bat